ページの先頭です。
ここから本文です。

よくあるご質問(サポートFAQ)

CLUSTERPRO MC:Apache Log4jにおける脆弱性(CVE-2021-44228)への影響を教えてください。

質問内容

Apache Log4jにおける脆弱性(CVE-2021-44228)への影響を教えてください。

回答内容

CLUSTERPRO MCの全製品は全てのバージョンでApache Log4jを使用しておりません。
そのため、Apache Log4jにおける脆弱性の影響はございません。

製品名カテゴリ

CLUSTERPRO MC (HAシリーズ)

補足/関連情報

このFAQの対象製品バージョンは以下のとおりです。

【Linux版】
CLUSTERPRO MC ApplicationMonitor 1.0~2.6 for Linux
CLUSTERPRO MC ProcessSaver 1.0~2.6 for Linux
CLUSTERPRO MC StorageSaver 1.0~2.6 for Linux
CLUSTERPRO MC ResourceSaver 1.0 for Linux
CLUSTERPRO MC RootDiskMonitor 1.0~2.6 for Linux

【Windows版】
CLUSTERPRO MC ProcessSaver 1.0~2.6 for Windows
CLUSTERPRO MC StorageSaver 1.0~2.6 for Windows
CLUSTERPRO MC RootDiskMonitor 1.0~2.6 for Windows

  • コンテンツID: 3150115899
  • 公開日: 2021年12月28日
  • 最終更新日:2021年12月28日

アンケート

サポート情報充実のためアンケートにご協力をお願いいたします。



コメント欄:
ここからページ共通メニューです。 ページ共通メニューを読み飛ばす。